<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJFuEHYmyPdjg0ENYO7PPyu781rNiM5llsXP994is8Zn/WTC9jBIglDEhO8VjtW5FueZiWOVS6LivJEZ7OvUxRooazu1NOhEYCg==</string>
</map>
